RubyGems Navigation menu

stocks_exchange_api_client 2.0.2

Stocks Exchange provides all the core exchange functionality, and additional merchant tools available via the HTTP API where all returned messages are in JSON. Its much easier to work with the API by using one of the clients provided by Stocks.Exchange, so while this page describes the API in case you want or need to build your own client, the examples use the Ruby client.

Versions:

  1. 2.2.1 - July 20, 2020 (10 KB)
  2. 2.2.0 - July 20, 2020 (10 KB)
  3. 2.1.0 - September 23, 2019 (12 KB)
  4. 2.0.2 - June 11, 2019 (12 KB)
  5. 2.0.1 - March 15, 2019 (12 KB)
Show all versions (9 total)

Runtime Dependencies (3):

  • httparty ~> 0.16.2
  • json ~> 2.1, >= 2.1.0
  • openssl ~> 2.1, >= 2.1.1
  • Development Dependencies (3):

  • bundler ~> 1.16
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Authors:

    • Stocks Exchange

    SHA 256 checksum:

    3a9b259dd2c9df5100e9d5d0f04ab4ed5932b715e58960f22d311ed6296eebec

    Total downloads 3,678

    For this version 768

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: ~> 2.2

    Links: